<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Tip_opomena" />

	<Red ImeId="Sifra_Oe" Naslov="Oe" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="Broj_Kredit" Naslov="Br. kredit" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />
	<Red ImeId="Broj_Opomena" Naslov="Br. opomena" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />
	<Red ImeId="Datum_Opomena" Naslov="Datum " Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
	<Red ImeId="Tip_Opomena" Naslov="Tip opomena" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />
	<Red ImeId="Kratok_Opis_Opomena" Naslov="Kratok opis" Formula="" Sirina="25" DaliSuma="N" KojTip="S" />
	<Red ImeId="OpisOpomena" Naslov="Celosen opis" Formula="" Sirina="25" DaliSuma="N" KojTip="S" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
